/* CSS document */

body{
font-family:arial,Osaka,sans-serif,verdana, Meiryo;
color:#111;
text-align:center;
background:#f8f8f8;
}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clear_all{ clear:both;}

#pagetop{
width:990px;
background:#fefefe;
text-align:left;
margin:0 auto;
}
/*header*/
#title_area{
padding:4px 6px; 
background:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
border-bottom:solid 2px #a50f38;
margin-bottom:5px;
}
#title_area a{
font-size:20px;
}
/*nav*/
#topics{
width:28%;
padding:5px;
position:relative;
float:right;
font-size:12px;
}

#topics ul{ margin-bottom:12px;}
#topics ul li{ padding:5px; background:#fff0f4; margin-bottom:5px;}
#topics .navi_inner li{ padding:0; border:none; background:none; margin:0;}
#topics .navi_inner #pagelist{
border-bottom:#ccc solid 1px;
font-size:13px;
font-weight:bold;
margin-bottom:1px;
}
#topics .navi_inner li{
padding:2px;
border-bottom:#ddd solid 1px;
}
.navi_inner li a{
margin-bottom:1px;
padding:4px;
display:block;
border-left:#aa364f solid 2px;
}
.navi_inner li a:hover{
text-decoration:underline;
background:#f8f8f8;
border-left:#a50f38 solid 2px;
}

.recomtitle_nav{
 margin:5px 0 0 0;
 display:block;
 background:#ececec;

 padding:2px;
 font-weight:bold;
}
/*--------------------------------------------*/

#main_area ul li,
#inner p{line-height:200%;}
#main_area .recom li{ line-height:170%; margin-bottom:3px;}
#main_area .image_01{
width:638px;
border: #6c1740 solid 2px;
padding:1px;
}
#main_area{
width:67%;
padding:0 15px 15px 10px;
position:relative;
float:left;
font-size:15px;
}
/* TOP,CAT */
#inner{
line-height:200%;
padding:16px;
border:#ddd solid 3px;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
}
#page_title{
margin:13px 0;
border:#fff solid 1px;
box-shadow:0 1px 3px #aaaaaa;
}
h2{
padding:8px 4px;
font-size:23px;
line-height:100%;
color:#222222;
background:#f8f8f8;
border-top:#a50f38 solid 3px;
border-bottom:#a50f38 solid 1px;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
}

#main_area h3{
margin:10px 0;
padding:5px 7px;
font-size:15px;
line-height:130%;
background:#f8f8f8;
border:#fff solid 1px;
border-bottom:#aa364f solid 1px;
background: -moz-linear-gradient(top, #fff, #eee);  
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
box-shadow:0 1px 3px #aaaaaa;
}

/*--------------------------------------------*/
/*-- foot --*/
#foot{
padding:12px;
text-align:right;
font-size:11px;
color:#666;
background:#fff0f4;
border-top:#ccc solid 1px;
}

ul#footer{font-size:12px;; border-top:#ccc solid 1px; padding:7px 10px; color:#555;}
ul#footer li{line-height:200%; font-size:11px;}

#foot p{
letter-spacing:1px;
font-size:11px;
padding:3px;
line-height:100%;
}

